Logitech webcam Help Center

Logitech Home Page

Video Mask Maker
Help Center

Activities...

smllarrw3 Create a new video mask

smllarrw3 Edit an existing video mask

smllarrw3 Add facial features to your mask

Want to know more?

smllarrw3 Intro. to Video Mask Maker

smllarrw3 Advanced features

smllarrw3 Logitech support Web site

This help center provides information about your Logitech webcam and accompanying Logitech Webcam Software. Please note that your device may not have some of the features covered in this help center.

© 2010 Logitech. All rights reserved. Logitech, the Logitech logo, Logitech webcam and other Logitech marks are owned by Logitech and may be registered. All other trademarks are the property of their respective owners.


Help overview

Help center overview

This help center provides a Navigation pane, which includes an integrated table of contents, index and word search features so you can find the information you require quickly and easily. It also allows you to bookmark topics that you may want to go back to.

There are four tabs in the Navigation pane:

· Contents

Book icons open when you click them to reveal topic entries and sub-books. As you move through the help, the contents tab enables you to see where you are within the help system and other applicable help topics at a glance.

· Index

Displays an alphabetical list of index entries. To search the index, either enter a word or scroll through the list of entries. As you begin entering a word, you are taken to the appropriate part of the index automatically. Double-click an entry to display relevant help topics.

· Search

Lets you search for every occurrence of a word or phrase in the help center.

· Favorites

Lets you bookmark a topic, so that you can get to it quickly and easily in the future.


Introduction to Video Mask Maker

Your Logitech Webcam Software includes ten fun video masks that you can use to take on a different persona when making video calls and recording movies. You can appear as a baby, a lion, a talking cloud, the Mona Lisa, and various other characters.

If you want a different mask, that’s no problem – use the Logitech Video Mask Maker application to create a new mask from one of your own photographs or images.

Creating a new mask is easy. The application guides you through the procedure one step at a time, providing assistance along the way.

So, what mask will you wear?


Launching the Video Mask Maker

To launch the Logitech Video Mask Maker, click [image] on the Logitech Webcam Software home page.

The Video Mask Maker application is launched and the Welcome screen is displayed. Thumbnails of any masks you have already created are shown at the bottom of the screen. From here you can Create a new video mask or Edit an existing video mask.

note Note

· To be able to use Video Mask Maker, you must have a compatible webcam connected to your computer.


Creating a new video mask

To create a new mask, click [image] Create New Video Mask to begin the process.

You are guided through four stages:

· Stage 1: Choose the image that will be the starting point for your new mask. See Stage 1 - Choose an image.
· Stage 2: Crop the image to select the area that will form your mask; for example you may want to remove non-essential background, leaving just the facial features you want to be easily noticeable. See Stage 2 -Crop image.
· Stage 3: Add features to the image. You can add eyes and a mouth to the image, so that they move when you’re using the mask to reflect your own movements. See Stage 3 - Add features.
· Stage 4: Preview the video mask, to make sure it looks how you want it to. If you like it, save it so it's ready to use with your Logitech Webcam Software. See Stage 4 - Preview and save.

note Note

· To be able to create a video mask, you must have a compatible webcam connected to your computer.


Stage 1 - Choose an image

After clicking [image] Create a new Video Mask, the Select Background Image dialog box is displayed for you to choose the image you want to use as the background to your new mask. Follow these steps:

1. Locate and choose image that you want to use, taking the following into account:
· The image can be any of the following file types: JPG, PNG or GIF.
· The ideal proportions are 4x3 — for example, 640x480 pixels.
· The image background is not important because you can crop any unwanted areas at the next stage of the process.
· For best results, use a photo editing application to resize the image before bringing it into Video Mask Maker.
2. Click Open.

You are taken to the Crop image screen, where the image is displayed on the main canvas. See Stage 2 - Crop image.


Stage 2 - Crop image

Having selected your image, the next stage is to crop it so that you are left with just the area that you want to be your mask.

The area that will be your mask is whatever is within the highlighted box in the center of the screen (known as the crop box).

To crop your image, you can:

· Drag the cropping handles (the points at the four corners of the crop box) to resize the crop box.

note Note

· The initial ratio of the crop box is 4:3. When you resize it, the 4:3 ratio is maintained.
· Move the image within the crop box without resizing, by clicking within it and dragging.

When the crop box shows the image that you want to use as your mask, click Add features. The image is then cropped according to your selections, and shown in full on-screen. If it looks right, you can now begin to add features; see Stage 3 - Add features.

If you want to change your cropping selections, click Back and make the adjustments you require.


Stage 3 - Add features

Once you have cropped your image, you can then add the features you want. Normally you will want to add your left eye, right eye and mouth to the mask so that they move to reflect your own movements, but you are not restricted to this selection. Why not experiment by adding just one of your eyes, or maybe try including an eye or your mouth more than once? The choice is yours.

To add each facial feature:

1. Click and drag the feature from the right-hand pane onto the image, and move it to the place you want it to be.
2. If necessary, adjust the facial feature to better fit the image by dragging the cropping handles (the points at the top, bottom and sides of the feature).

Once the features look right, click Preview and Save to continue. See Stage 4 - Preview and save.

note Notes

· You can use the zoom feature, available in the toolbar, to enlarge the image if you want to see more detail while adding the features.
· You must add at least one facial feature, but you don’t have to add all three of them.
· If you want to remove any of the facial features from the video mask, just drag them back to the bin.
· You can use the Advanced features available to improve the way the eyes and mouth merge into your video mask's background image. See Advanced features.


Advanced features

You can use the advanced features to improve the way your eyes and mouth merge into your video mask's background image.

note Note

· You won’t normally need to use these features because your eyes and mouth will usually merge seamlessly into the background image. They are available in case you want to fine-tune the way the features merge or change the colors to add severe contrast.

Two features are available:

· Feature Blending. A color can be used to soften the way your eyes and mouth blend into the background image. Video Mask Maker automatically calculates the best colors to use, and blends the facial features accordingly. However, if you want to, you can change the blend color used for any facial feature, or choose not to blend it with the background image.

See Setting blending preferences.

· Erase area. Each facial feature has an "erase area", which is the precise area where the image background is replaced by your own eye or mouth. The erase area created is automatically sized, rotated and skewed to match your eye or mouth. If you want to, you can adjust the shape and position of the erase area. An example of the benefits of this feature is removing unwanted creases from facial expressions. Imagine you want to make someone who is smiling act surprised — you might want to erase all evidence of their smile, beyond just their mouth.

See Adjusting the erase area shape..


Setting blending preferences
1. Click the feature (eye or mouth) you want to change the blending for.
2. Use the Feature Blending drop-down list to specify how the edge of the feature should blend with the background image.
3. Choose:
· Automatic to let Logitech Video Mask Maker choose the blend color automatically.
· No Blending to switch off the edge blending.
· Custom to choose the color you want to use to blend the feature edge with the background image. Click:
to choose the color by clicking on part of the background image with the dropper pointer, or
to choose the color from the Custom dialog box.

Once the settings are as required, click Advanced Features to return to the Add Features canvas.


Adjusting the erase area shape
1. Click the feature (eye or mouth) you want to adjust the erase area shape for.
2. Click the Show Feature Erase Area button to show the shape of the area that will be erased on the image and replaced with your eye or mouth. The shape is made up of lines that join a series of small handles (circles).
3. Adjust the erase area shape as required.

If you want to simply change the shape of the erase area, click and drag the handles on the erase area shape.

In addition, you can use the following fields and buttons:

Field/Button | Explanation
Moves with Feature/Locked to Image | Selecting Moves with Feature lLinks the erase area to the facial feature; this means that if you move the feature, the erase area moves with it. Locked to Image locks the erase area to the background image; the erase area will not move if you move the facial feature.
Add Points | Adds a new point to the shape. Click this button and then click on the image at the place you want the new point to be added. The shape is modified to include the new point. The Add Points button remains selected so that you can add more points by clicking the position where you want them added. When you have finished adding points, click this button again to deselect it.
Delete Point | Deletes a specific point on the shape. First select the point to be deleted by clicking it (the point turns yellow) and then click this button.
Reset Points | Returns the erase area to its original shape and points.
Delete all Points | Removes the erase area from the facial feature entirely.

Once the settings are as required, click Advanced Features to return to the Add Features canvas.


Stage 4 - Preview and save

The Preview and Save screen shows a preview of your video mask.

Decide whether you like the look of the video mask over your face. Pay attention to whether the position and size of the facial features are correct. Can you see your eyes or mouth clearly?

If you want to make any adjustments, click Back and make the adjustments you want.

When you’re happy with your mask, click Save to save it.

The video mask will now be available to select when recording videos and making video calls.

A message is displayed confirming that the mask has been saved, and prompting you to choose to:

· Make more masks. You will go back to stage one, the starting point for creating a new mask. See Stage 1 - Choose an image.
· Test it out. Launches Quick Capture, with the mask selected in the Effects tab.


Editing an existing video mask

You may decide to edit a mask you have created.

You can change any aspect of your mask apart from the background image. If you want a different background, simply create a new mask from scratch.

note Note

· You cannot edit the standard video masks that have been created by Logitech, but you can edit any video mask you've previously created and stored in the Video Mask Maker application.

To edit a mask:

1. On the Video Mask Maker Welcome screen, click the mask you want to edit in the Masks ribbon at the bottom of the screen.

The mask is shown on the main canvas in the Crop image screen.

2. Make the changes you require.

Changes are made in the same screens that you used when first creating the mask. Proceed through these screens, making the changes you want along the way. For further details about these screens, see:

· Stage 2 - Crop image
· Stage 3 - Add features
· Stage 4 - Preview and save
3. When you’re happy with your mask, in the Preview and save screen click Save to save the changes you have made.


Contacts

Please see:

· North and South America
· Asia Pacific and Oceania
· Europe, Middle East and Africa


Logitech Regional Offices

North and South America

Corporate Headquarters (Fremont USA and Canada):

+1-510-795 81 00

Regional offices:

Country | Division | Telephone
Canada | Peripherals Streaming Media Systems DVS Ultimate Ears Harmony Labtec | +1 866-934-5644 +1 (877) 887-8889 (toll-free) +1 (646) 454‑3237 (unable to dial toll‑free) +1 88 469 4543 +1 866-837-7734 +1 866 291 1505 (English) +1 800 392 0431 (French) +1 800 499 3508 (Spanish) +1 646 454 3222
Mexico | Peripherals | +1 800-578-9619
United States | Peripherals Streaming Media Systems DVS Ultimate Ears Harmony | +1 646-454-3200 +1 (877) 887-8889 (toll-free) +1 (646) 454-3237 (unable to dial toll-free) +1 88 469 4543 +1 866-837-7734 +1-866 291 1505 (English) +1-800 392 0431 (French) +1-800 499 3508 (Spanish)
Brasil | Peripherals Labtec | +1 800-891-4173 +55 11 3444 6762
Latin America | Peripherals Labtec | +1 800-578-9619 +55 11 3444 6763


Logitech Headquarters

Asia Pacific and Oceania

Asian Pacific Headquarters (Hong Kong):

+852 2821 5900

Regional offices:

Country | Division | Telephone
Australia | Peripherals | 1800 025 544
China | Peripherals | 800 820 0338 (toll-free) 400 820 0338
China (Hong Kong) | Peripherals | 0800 012300 (English & Cantonese)
Taiwan | Peripherals | 0800 012300
Malaysia | Peripherals | 1800 88 0719
Korea | Peripherals | 00798-601-8207
Japan | Peripherals | 050-3786-2085
Singapore | Peripherals | 800 6011 372 (toll-free)
New Zealand | Peripherals | 0800 447 361


Europe, Middle East and Africa

European, Middle Eastern & African Headquarters (Morges, Switzerland):

+852 2821 5900

+41 (0)22 761 4025 (English)

Labtec: +41 (0)22 761 4027

Fax: +41 (0)21 863 5402

Regional offices:

Country | Division | Telephone
Austria | Peripherals SMS / WiLife / UE Harmony eCommerce | +43 (0)1 206 091 026 0800 29 53 25 0800 296 615 +43 (0)1 206 091 027
Belgium | Peripherals SMS / WiLife / UE Harmony | +32 (0)2 200 64 44 (Dutch) +32 (0)2 200 64 40 (French) +32 (0)2 200 64 44 (Dutch) 0800 80 790 (French) +32 (0)2 200 64 45 (Dutch) +32 (0)2 200 64 42 (French)
Czech Republic | Peripherals SMS / WiLife / UE Harmony | +420 239 000 335 +420 239 000 335 00 800 42 957
Denmark | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +45 38 32 31 20 +45 38 32 31 20 808 87 905 +45 38 32 31 18 +45 38 32 31 19
Estonia | Peripherals SMS / WiLife / UE | 800 00 44 314 800 00 44 314
Finland | Peripherals SMS / WiLife / UE Harmony eCommerce | +358 (0)9 725 191 08 +358 (0)9 725 191 08 0 800 913 192 +358 (0)9 725 191 07
France | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +33 (0)1 57 32 32 71 080 554 01 56 0805 540 357 +33 (0)1 57 32 32 73 +33 (0)1 57 32 32 72
Germany | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +49 (0)69 517 094 27 0800 66 47 158 0 800 000 6726 +49 (0)69 517 094 29 +49 (0)69 517 094 28
Greece | Peripherals SMS / WiLife / UE | 00800 44146191 00800 44146191
Hungary | Peripherals SMS / WiLife / UE | +36 177 74 853 +36 177 74 853
Ireland | Peripherals SMS / WiLife / UE Harmony | +353 (0)1 524 50 80 18 009 468 98 1 800 882 928
Italy | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +39 02 914 83 031 +39 02 914 83 031 800 979 229 +39 02 914 83 033 +39 02 914 83 032
Latvia | Peripherals SMS / WiLife / UE | 8000 31 81 8000 31 81
Lithuania | Peripherals SMS / WiLife / UE | 8800 30 647 8800 30 647
Luxemburg | Harmony | 800 261 29
Netherlands | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +31 (0)20 200 84 33 +31 (0)20 200 84 33 0 800 022 6903 +31 (0)20 200 84 35 +31 (0)20 200 84 34
Norway | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +47 (0)24 159 579 +47 (0)24 159 579 0 800 11 673 +47 (0)24 159 577 +47 (0)24 159 578
Poland | Peripherals SMS / WiLife / UE Harmony | 00800 441 17 19 00800 441 17 19 00800 441 18 33
Portugal | Peripherals SMS / WiLife / UE Harmony | +351 21 415 90 16 +351 21 415 90 16 800 844 573
Russia | Peripherals SMS / WiLife / UE Harmony | +7 (495) 641 3460 1 0800 202 71044 +7 (495) 641 3460 1 0800 202 71044 81 0800 202 710 44
Slovakia | Peripherals SMS / WiLife / UE | 0 800 004 701 0 800 004 701
South Africa | Peripherals SMS / WiLife / UE | 800 981 089 800 981 089
Spain | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +34 91 275 45 88 +34 91 275 45 88 900 811 863 +34 91 275 45 90 +34 91 275 45 89
Sweden | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +46 (0)8 501 632 83 +46 (0)8 501 632 83 020 170 1520 +46 (0)8 501 632 81 +46 (0)8 501 632 82
Switzerland | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +41 (0)22 761 4012 (German) +41 (0)22 761 4016 (French) +41 (0)22 761 4020 (Italian) 0800 563 684 (German) 0800 563 685 (French) +41 (0)22 761 4020 (Italian) 0800 563 686 (English) 0800 558 677 (German) 0800 561 767 (French) 0800 561 814 (Italian) +41 (0)22 761 4014 (German) +41 (0)22 761 4018 (French) +41 (0)22 761 4022 (Italian) +41 (0)22 761 4013 +41 (0)22 761 4017 +41 (0)22 761 4021
Turkey | Peripherals SMS / WiLife / UE | 00800 44 882 5862 00800 44 882 5862
United Kingdom | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +44 (0)20 3024 8159 0800 085 74 99 0800 032 64 33 +44 (0)20 3024 8161 +44 (0)20 3024 8160
United Arab Emirates | Peripherals SMS / WiLife / UE Harmony | 8000 441 4294 8000 441 4294 8000 441 4294


Warranties and agreements

Please see:

· Software License Agreement
· Your privacy and security
· Logitech limited hardware warranty


Software License Agreement

LOGITECH IS WILLING TO LICENSE THIS SOFTWARE TO YOU ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS CONTAINED IN THIS LICENSE AGREEMENT. This is a legal agreement between you (either an individual end-user or an entity) and Logitech ("Agreement"). By using this software, you are agreeing to be bound by the terms and conditions of this Agreement. If you do not agree to the terms and conditions of this Agreement, promptly return the software and other items that are part of this product in their original package with your sales receipt to your point of purchase for a full refund, or if you have downloaded this software from a Logitech Web site, then you must stop using the software and destroy any copies of the software in your possession or control.

1. Grant of Agreement. Subject to the terms and conditions of this Agreement, Logitech and its suppliers grant to you a nonexclusive license to use one copy of the software program and any documentation accompanying this Agreement ("Software") on one computer only with the Logitech product you have purchased. No other rights are granted. The Software is in use if it is loaded on the computer's permanent or temporary memory. For backup purposes only, you may make one copy of the Software. You must include on the backup copy all copyright and other notices included on the Software as supplied by Logitech. Installation on a network server for the sole purpose of your internal distribution of the Software is permitted only if you have purchased an individual Software license for each networked computer to which the Software is distributed.
2. Restrictions. The Software contains copyrighted material, trade secrets, and other proprietary materials of Logitech and its licensors. You agree that in order to protect those proprietary materials, except as expressly permitted by applicable law, neither you nor a third party acting on your behalf will: (i) decompile, disassemble or reverse engineer the Software; (ii) modify or create derivative works of the Software; (iii) use the Software in any manner to provide service bureau, commercial time-sharing or other computer services to third parties; (iv) transmit the Software or provide its functionality, in whole or in part, over the Internet or other network (except as expressly permitted above); or (v) sell, distribute, rent, lease, sublicense or otherwise transfer the Software to a third party, except upon a permanent transfer of the Logitech product using the Software; provided that: (a) all Software updates are included in the transfer, (b) you do not retain a copy of the Software, and (c) the transferee agrees to be bound by the terms and conditions in this Agreement.
3. Ownership. The Software is licensed, not sold, to you for use only under the terms and conditions of this Agreement, and Logitech reserves all rights not expressly granted to you in this Agreement. Logitech and/or its licensors retain title to the Software, and all intellectual property rights therein.
4. Termination. This Agreement is effective until terminated. Upon any violation of any of the provisions of this Agreement, rights to use the Software shall automatically terminate and the Software must be returned to Logitech or all copies of the Software destroyed. You may also terminate this Agreement at any time by destroying all copies of the Software in your possession or control. If Logitech makes a request via public announcement or press release to stop using the copies of the Software, you will comply immediately with this request. The provisions of paragraphs 3, 7, 8 and 12 will survive any termination of this Agreement.
5. Limited Product Warranty. Logitech warrants to you that the Software will substantially conform to its published documentation and the media containing the Software shall be free from defects in material, each for a period of ninety (90) days from the date of purchase. Logitech's limited warranty is nontransferable and is limited to the original purchaser. This warranty gives you specific legal rights, and you may also have other rights which vary under local laws.
6. Remedies. Logitech's entire liability and your exclusive remedy for any breach of warranty shall be, at Logitech's option, to: (a) repair or replace the Software or media, provided that the Software or media is returned to the point of purchase or such other place as Logitech may direct, with a copy of the sales receipt,or (b) refund the price paid. Any replacement Software or media will be warranted for the remainder of the original warranty period or thirty (30) days,whichever is longer. These remedies are void if failure of the Software or media has resulted from accident, abuse, or misapplication.
7. DISCLAIMER OF WARRANTY. THE WARRANTIES EXPRESSLY SET FORTH IN THIS AGREEMENT REPLACE ALL OTHER WARRANTIES. LOGITECH AND ITS SUPPLIERS EXPRESSLY DISCLAIM ALL OTHER WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD-PARTY RIGHTS WITH RESPECT TO THE SOFTWARE OR MEDIA, AND ANY WARRANTIES OF NON-INTERFERENCE OR ACCURACY OF INFORMATIONAL CONTENT. NO LOGITECH DEALER, AGENT, OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATION, EXTENSION, OR ADDITION TO THIS WARRANTY. Some jurisdictions do not allow limitations on how long an implied warranty lasts, so the above limitation may not apply to you.
8. LIMITATION OF LIABILITY. IN NO EVENT WILL LOGITECH OR ITS SUPPLIERS BE LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE OF, USE OF, OR INABILITY TO USE ANY LOGITECH PRODUCT OR SERVICE, EVEN IF LOGITECH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO CASE SHALL LOGITECH'S AND ITS SUPPLIERS TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR THE LOGITECH PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you. The above limitations will not apply in case of personal injury where and to the extent that applicable law requires such liability.
9. U.S. Government Restricted Rights. Use, duplication, or disclosure by the U.S. Government is subject to restrictions set forth in this Agreement and as provided in DFARS 227.7202-1(a) and 227.7202-3(a) (1995), DFARS 252.227-7013(c)(1)(ii) (OCT 1988) FAR 12.212(a) (1995), FAR 52.227-19, or FAR 52.227-14 (ALT III), as applicable. Logitech Inc. 6505 Kaiser Drive, Fremont, CA 94555.
10. Export Law Assurances. You agree and certify that neither the Software nor any other technical data received from Logitech will be exported outside the United States except as authorized and as permitted by the laws and regulations of the United States. If you have rightfully obtained the Software outside of the United States, you agree that you will not re-export the Software nor any other technical data received from Logitech, except as permitted by the laws and regulations of the United States and the laws and regulations of the jurisdiction in which you obtained the Software.
11. Agents and Third Party Purchasers. If you are acquiring the Software on behalf of another person or entity, you represent and warrant that you have the authority to bind the party or entity for which you are acquiring the Software to the terms and conditions of this Agreement.
12. General Terms and Conditions. This Agreement will be governed by and construed in accordance with the laws of the United States and the State of California, without regard to or application of its choice of law rules or principles. If for any reason a court of competent jurisdiction finds any provision of this Agreement, or portion thereof, to be unenforceable, that provision of the Agreement shall be enforced to the maximum extent permissible so as to affect the intent of the parties, and the remainder of this Agreement shall continue in full force and effect. This Agreement constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings, communications or agreements, written or oral, regarding such subject matter. Logitech may, in its sole discretion, modify portions of this Agreement at any time. Logitech may notify you of any changes by posting notice of such modifications on Logitech's Web site(s) or sending notice via e-mail, postal mail or other means. Your continued use of the Software following notice of such modifications shall be deemed to be your acceptance of any such modifications to the Agreement. If you do not agree to any such modifications, you must immediately stop using the Software and destroy all copies of the Software in your possession or control.

The Software is protected by United States copyright law and international treaty. Unauthorized reproduction or distribution of the Software is subject to civil and criminal penalties.


Your privacy and security

As your privacy is important to us, Logitech has prepared this Statement of Privacy and Security (“Statement”) so that you may better understand how Logitech uses and protects your personal information. Please take the time to review this page and contact us at privacy@logitech.com with any questions or concerns.

Collection of Information

Personal Information

Logitech may ask you to register and provide personal information, such as when you purchase products from our online store, download software, register new products, access product information, features or programs, enter a contest or sweepstakes, or sign into a page that requires authorization. Logitech may also collect credit card information to bill you for products and services that you purchased.

This personal information may include your name, e-mail address, user ID, domain name, URL, mailing address, and telephone number. Logitech may also collect demographic information such as your age, gender, zip code/postal code, education level, household income, operating system, preferences, interests, favorites, and whether you are a personal or business user. If you choose not to register and provide this information, you can still use most of Logitech’s Web site. Unfortunately, you will not be able to access areas that require registration.

In addition, when you choose to use our referral service to tell a friend about our site, we will be asking for your friend’s name and e-mail address. Logitech will automatically send your friend a one-time e-mail inviting him or her to visit the site. Logitech does not store this information and only uses it for the sole purpose of sending this one-time e-mail.

Children's Personal Information

We do not knowingly collect personally identifiable information from users under the age of 13. If we are made aware that we have such personal information, we will take reasonable steps to delete that information.

System Configuration Information

Logitech automatically collects on our server logs certain information about your computer hardware and software when you visit our Web site or use Logitech’s online services, such as Logitech Desktop Messenger. This information may include such things as your IP address, cookie information, globally unique identifier, system, operating system, a description of any Logitech products connected and how such products are used, browser type, domain names, access times, service provider and referring Web site addresses.

Web Site Usage Information

Logitech tracks information about how you use our Web site through cookies, globally unique identifiers, Internet tags or Web beacons, and tracks navigational data (log files, server logs, click stream). These allow us to track how you interact with Logitech online, and, with your permission, we can tie this information to your personal information to help us tailor communication to you. We also collect information such as the URL of the Web site you previously visited, and when you use our Web site. Logitech also keeps track of the pages you visit within our Web site and any transaction details (downloads, orders, requests, or referrals). You can set your browser to notify you when a cookie is sent or to refuse or delete cookies altogether, but certain features of our Web site might not work.

Information for Using Harmony Remote Controls:

If you use a Harmony Remote control or if you visit www.harmonyremote.com, Logitech may also collect certain information about your consumer electronic devices and/or TV channel configurations in order to help you program your remote control.

Information for Using SqueezeNetwork:

If you use SqueezeNetwork to obtain Internet music streams, RSS, news feeds and podcasts or if you visit www.squeezenetwork.com, Logitech collects your player’s IP and MAC addresses, e-mail address, zip/postal code, and your user names and passwords in order to help you connect to third party Internet radio or music services for your Squeezebox or Transporter players.

How we use your Information

Personal Information

With your express permission, Logitech collects, integrates, and uses your personal information to help enhance and personalize your use of our Web site, products and services. This will enable the following: (1) you to quickly find software, services or information on www.logitech.com, (2) Logitech to create Web site content and other services most relevant or customized to you, (3) for you to be alerted about product and Web site upgrades and updates, special offers, promotions, newsletters, latest product announcements, upcoming events, programs and other new services from Logitech; and (4) to invite you to participate in product and service surveys or programs. Logitech uses this information to communicate with you either via the Internet, e-mail, mail or telephone only after you give your express permission for such communication. (The only exception to this Statement are “service e-mails” that may notify you about system downtimes, product problems or recalls, password reminder e-mails, etc.)

We also use anonymous and aggregated data to create statistics and reports for various business purposes. We may aggregate anonymous data and share the anonymous data with our co-marketing partners in order to offer all our customers potentially desirable products and services as well as to improve our content and services.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings, providing customer support, processing transactions or performing statistical analysis of our services. We will only provide those companies the personal information (such as e-mail address) that they need to deliver the service. Our service providers are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

From time to time we supplement the information we collect from the site with information from offline or third party sources. We use this information to enhance or overlay the “profile” of customers and business contact information. This supplementary data is therefore tied to corporate contact information and in some cases personally identifiable information. We also may internally compare lists collected from our other sites or within our family of companies to remove duplicate entries.

E-Mail Messaging

Logitech will periodically send our registered users e-mail messages about our products and services. When sending you e-mail, we may use an image called a single pixel GIF that allows us to format messages tailored to your computer’s capabilities. We also use this technology to determine, in the aggregate, how many people open our e-mails. When you initiate a response by clicking on a link within an e-mail, you are redirected onto the Internet. We then record your individual response to help us deliver information that is more relevant to your interests.

Disclosure of Information

Logitech keeps your personally identifiable information confidential. We do not disclose it to third parties or others that do not have a need to know such information except under certain circumstances. Set forth below are additional circumstances where Logitech may share your personal information:

Certain of our employees, independent contractors and service providers may have access to your personally identifiable information necessary for the sole purpose of helping us run our business. These employees and contractors have confidentiality and security obligations.

Our affiliates, subsidiaries and third party service providers as we deem appropriate.

We may disclose your personally identifiable information to another business entity should we plan to merge with or be acquired by that business entity; or to any organization involved in a merger, transfer, or sale of our assets or business.

Before we disclose your personally identifiable data for other reasons, we will first obtain your consent, for example via e-mail, click-through, an online opportunity to opt-out, or otherwise.

If you post any information in public areas of our Web site, such as chat rooms and message boards, it will be available to the public and we may reuse and republish such information at our discretion and in accordance with our Terms of Use.

To protect and defend the rights or property of Logitech, including its Web sites.

We may also share your personally identifiable information to respond to law enforcement requests, court orders or other legal processes or if we believe that such disclosure is necessary to investigate, prevent or respond to illegal activities, fraud, physical threats to you or others, national security threats or as otherwise required by any applicable law or regulation.

In the event that we disclose your personally identifiable information as set out above, we will require third party organizations that have access to your personally identifiable information to protect and maintain your personally identifiable information in compliance with the terms and conditions of this Statement.

Prohibited Disclosures

Except as set forth above, Logitech will not disclose your personally identifiable information to any third party, including advertisers, without your explicit consent. In addition, Logitech will not share, trade, rent, or otherwise disclose your personal information, Logitech’s e-mail list or address list to third parties for their promotional purposes.

Control and Review of your Personal Information

When you register, Logitech offers choices for the collection, use and sharing of personal information. In addition, you may also stop the delivery of future communications including newsletters, special offers and updates from Logitech by unsubscribing at any time. For instance, each e-mail you receive contains instructions explaining how to stop receiving such e-mails. You may also contact us using any of the vehicles listed below to opt-out.

Phone: +1 510-795-8500
E-mail: privacy@logitech.com
Postal Mail: Logitech Privacy Officer, 6505 Kaiser Drive, Fremont, CA 94555 USA
Web site: www.logitech.com/subscribe

If your personal information changes (such as zip/postal code, phone, or e-mail or postal address), or if you no longer desire our products or services, we provide a way for you to change or delete/deactivate it. This can be done by visiting the subscription management page on our Web site or by e-mailing us at privacy@logitech.com. Logitech will respond to your request to review the information we have on file for you within 30 days from receiving such request.

We provide you the opportunity to “opt-out” of having your personally identifiable information used for certain purposes, when we ask for this information. For example, if you purchase a product and/or service but do not wish to receive any additional marketing material from us, you can indicate your preference on our order form.

Safe Harbor

Personal information collected on this site may be stored and processed in the United States or any other country in which Logitech or its affiliates, subsidiaries or agents maintain facilities. By using this site, you consent to any such transfer of information outside of your country. Logitech complies with the EU Safe Harbor framework as set forth by the Department of Commerce regarding the collection, use, and retention of data from the European Union. For more information about Safe Harbor, visit the U.S. Department of Commerce’s Safe Harbor Web site regarding the collection, use, and retention of data from the European Union.

Protection of Information

Logitech is committed to protecting the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure. For example, we store personal information you provide on computer systems with limited access. These systems are located in controlled facilities. When we transmit highly confidential information (such as a credit card number) over the Internet, we protect it through the use of encryption, such as the Secure Socket Layer (SSL) protocol.

Logitech, Inc. is a licensee of the TRUSTe Privacy Program. TRUSTe is an independent, non-profit organization whose mission is to enable individuals and organizations to establish trusting relationships based on respect for personal identity and information by promoting the use of fair information practices. This Statement covers the site www.logitech.com. Because we want to demonstrate our commitment to our users´ privacy, we have agreed to disclose our privacy practices and have them reviewed for compliance by TRUSTe.

If you have questions or complaints regarding this Statement, you should first contact us at privacy@logitech.com with any questions or concerns. All customer complaints will be formally reviewed by Logitech. If you do not receive acknowledgement of your inquiry or your inquiry has not been satisfactorily addressed, you should then contact TRUSTe at www.truste.org/consumers/watchdog_complaint.php in the United States. TRUSTe will serve as a liaison with Logitech to resolve your concerns. Please understand, however, that the TRUSTe program covers only information that is collected through this Web site (www.logitech.com) and does not cover information that may be collected through software downloaded from the site.

Changes to this Statement

Logitech will occasionally update this Statement. When Logitech posts changes to this Statement, you will see the word "updated" next to the Statement link on the front page of www.logitech.com. If there are material changes to this Statement or in how Logitech will use your personal information, Logitech will prominently post such changes prior to implementing the change. In any case we will not make any changes that are less protective of your personal information collected in the past without your consent.

Logitech encourages you to periodically review this Statement to be informed of how Logitech is protecting your information.

Thank you for your interest in Logitech and our products.

Logitech Privacy Officer
privacy@logitech.com
Logitech Inc.
6505 Kaiser Drive
Fremont
California 94555 USA

Revised September 9, 2008


Logitech Hardware Product Limite

Logitech limited hardware warranty

Logitech warrants to the original purchaser that your Logitech hardware product shall be free from defects in material and workmanship for the length of time, identified on your product package and/or contained in your user documentation, from the date of purchase.

Full details of the Logitech Limited Hardware Warranty are available at www.logitech.com/warranty.